/*	
Company Name CSS

Bosweb Systems.2011.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Followon Layout
[04] - Navigation and Lists
[Mrkt] - Meerkat Popup Styles
[Misc] - Miscellaneous Styles

*/

/*[01] - Global/Default Styles 
----------------------------*/
html, body, div, h1, h2, h3, h4, h5, header, nav, footer, section {
    display: block;
    margin: 0;
    padding: 0;
}

textarea:focus, input:focus {
    outline: none;
}

img, a img {
    border: none;
}

html {
    background: #ffffff url(/html/bg_html.png) repeat-x left top;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #7d7d7c;
    background: url(/html/bg_body2.jpg) no-repeat center top;
    line-height: 18px;
}

a {
    text-decoration: none;
    color: #2c2c3b;
}

a:hover {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, .blog-container p.blogtitle {
    color: #2c2c2b;
    line-height: 1.2em;
    font-weight: bold;
    font-family: 'Hind', sans-serif;
}

h1, .blog-container p.blogtitle {
    font-size: 22pt;
}

h2 {
    font-size: 20pt;
    padding: 10px 0 7px 0;
}

h3 {
    font-size: 18pt;
    padding: 15px 0 7px 0;
}

h4 {
    font-size: 16pt;
    padding: 10px 0 7px 0;
}

h5 {
    font-size: 11pt;
    padding: 10px 0 7px 0;
}

/*[02] - Layout
----------------------------*/
#wrapper {
    margin: 0px auto;
    width: 980px;
}

#topnav {
    padding: 4px 0 0 0;
    height: 43px;
    margin-bottom: 20px;
}

#topnav #cat_602422_divs {
    float: right;
}

#topnav ul {
 	padding-left: 60px;   
}

#topnav #nav_1332406 a, #topnav #nav_1332406 li {
    width: auto !important;
}

#topnav #nav_1332406 li a {
 	padding: 8px 7px 0px 5px;
    margin: 7px 11px 15px 37px;
    font-weight: 400;
    background: #303436; /* Old browsers */
    background: -moz-linear-gradient(top, #303436 0%, #2c2d2c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303436), color-stop(100%,#2c2d2c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #303436 0%,#2c2d2c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #303436 0%,#2c2d2c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #303436 0%,#2c2d2c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #303436 0%,#2c2d2c 100%); /* W3C */
}

#topnav #nav_1332406 li {
 	background: no-repeat 0 0;   
}

#nav_home {
    background-image: url(http://www.tilmac.com.au/html/topnav_home-off.png) !important;
}
#nav_home:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_home-hover.png) !important;
}
#nav_home.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_home-on.png) !important;
}

#nav_about {
    background-image: url(http://www.tilmac.com.au/html/topnav_about-off.png) !important;
}
#nav_about:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_about-hover.png) !important;
}
#nav_about.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_about-on.png) !important;
}

#nav_find {
    background-image: url(http://www.tilmac.com.au/html/topnav_findadistributor-off.png) !important;
}
#nav_find:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_findadistributor-hover.png) !important;
}
#nav_find.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_findadistributor-on.png) !important;
}
#nav_find a {
}

#nav_opps {
    background-image: url(http://www.tilmac.com.au/html/topnav_distributoropportunities-off.png) !important;
}
#nav_opps:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_distributoropportunities-hover.png) !important;
}
#nav_opps.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_distributoropportunities-on.png) !important;
}
#topnav #nav_1332406 li#nav_opps a {
    background: #272c30; /* Old browsers */
    background: -moz-linear-gradient(top, #272c30 0%, #222322 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#272c30), color-stop(100%,#222322)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #272c30 0%,#222322 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #272c30 0%,#222322 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #272c30 0%,#222322 100%); /* IE10+ */
    background: linear-gradient(to bottom, #272c30 0%,#222322 100%); /* W3C */
}

#topnav #nav_1332406 li#nav_opps.current a {
    background: #1b1d1d; /* Old browsers */
    background: -moz-linear-gradient(top, #1b1d1d 0%, #1a1b1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b1d1d), color-stop(100%,#1a1b1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1b1d1d 0%,#1a1b1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1b1d1d 0%,#1a1b1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1b1d1d 0%,#1a1b1a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1b1d1d 0%,#1a1b1a 100%); /* W3C */
}

#nav_distributors {
    background-image: url(http://www.tilmac.com.au/html/topnav_distributorarea-off.png) !important;
}
#nav_distributors:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_distributorarea-hover.png) !important;
}
#nav_distributors.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_distributorarea-on.png) !important;
}

#nav_blog {
    background-image: url(http://www.tilmac.com.au/html/topnav_news-off.png) !important;
}
#nav_blog:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_news-hover.png) !important;
}
#nav_blog.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_news-on.png) !important;
}
#nav_blog a {
 	margin-right: 18px !important;   
}

#nav_contact {
    background-image: url(http://www.tilmac.com.au/html/topnav_contact-off.png) !important;
}
#nav_contact:hover {
    background-image: url(http://www.tilmac.com.au/html/topnav_contact-hover.png) !important;
}
#nav_contact.current {
    background-image: url(http://www.tilmac.com.au/html/topnav_contact-on.png) !important;
}

#topnav #nav_1332406 li.current a {
 	background: #272929; /* Old browsers */
    background: -moz-linear-gradient(top, #272929 0%, #262726 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#272929), color-stop(100%,#262726)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #272929 0%,#262726 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #272929 0%,#262726 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #272929 0%,#262726 100%); /* IE10+ */
    background: linear-gradient(to bottom, #272929 0%,#262726 100%); /* W3C */   
}

/* Logo, tagline etc. */

#tagline {
    margin-top: 5px;
    float: right;
    width: 40%;
}
#tagline a.facebook {
    float: right;
}
#tagline .tagline {
    font-weight: normal;
    font-size: 26px;
    margin: -2px 84px 0px 0;
    text-align: right;
}
#tagline .phonenumber {
    font-size: 40px;
    text-align: right;
    margin: 0 84px 0 0;
}


#logo {
    height: 94px;
    padding: 0px 39px 3px 25px;
    float: left;
    width: 40%;
}

#logo img.phonenumber {
    position: absolute;
    top: 16px;
    right: 0px;
}

#slider {
    clear: both;
    height: 165px;
    padding: 13px 0 0 219px;
    background: url(/html/bg_slider.png) no-repeat left top;
}

#slides {
    position: relative;
    width: 721px;
    height: 143px;
    background: url(/javascript/loader.gif) no-repeat 50% 30%;
}

#index #slides img {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
}

#midnav {
    position: relative;
    top: -165px;
    height: 55px;
    padding: 0 0 0 219px;
    z-index: 1000;
}

#midnav ul {
    margin: 0px;
    padding: 0px;
}

#index #content {
    background: url(/html/bg_content.jpg) no-repeat right 120px
}

#leftcolumn {
    float: left;
    width: 680px;
    padding-left: 75px;
}

#welcome {
    padding: 30px 10px 10px 0px;
}

#welcome h1 {
    margin: 10px 20px 0px 5px;
    padding: 0px;
    float: left;
    text-transform: lowercase;
    font-size: 26pt;
    line-height: 1.3em;
}

#homepagecontent {
    padding-bottom: 10px;
}

#homepagecontent img.button {
    float: right;
}

#rightcolumn {
    float: right;
    width: 165px;
    padding-left: 30px;
}

#login {
    height: 115px;
}

#login label {
    font-size: 11pt;
    color: #2c2c2b;
}

#login input[type="text"], #login input[type="password"] {
    margin-top: 5px;
    width: 145px;
    padding: 3px 5px;
    font-size: 9pt;
    color: #777;
    border: 1px solid #d7d6d6;
    background: #fff;
}

#login input[type="image"] {
    float: right;
    margin-right: 15px;
}

#login input:focus {
    color: #333;
}

#leadin1 {
}

#leadin2 {
}

#leadin3 {
}

footer {
    width: 100%;
    color: #ddd;
    background: #2d2d2c;
}

footer a {
    color: #ffdd00;
}

#innerfooter {
    width: 980px;
    margin: 0 auto;
}

#seo {
    padding: 20px 0 20px 75px;
}

#seo ul {
    display: block;
    float: left;
    margin: 0px 5px;
    padding: 0px;
    list-style-type: none;
}

#seo ul li:hover {
    background: url(/html/bullet_seoright-on.png) right top;
}

#seo ul li a {
    display: block;
    margin: 1px 0;
    padding: 2px 13px 3px 25px;
    text-decoration: none;
    color: #b1b0b0;
    background: url(/html/bullet_seo-off.jpg) no-repeat left top;
}

#seo ul li a:hover {
    color: #ffdd00;
    background: url(/html/bullet_seo-on.jpg) no-repeat left top;
}

#legal {
    padding: 5px 20px 5px 90px;
}

/*[03] - Followon Layout
----------------------------*/
#content {
    padding-bottom: 10px;
}

#sidenav {
    float: left;
    width: 178px;
    padding: 40px 0 0 0px;;
}

#sidenavbox {
    width: 161px;
    padding: 0 0 0 2px;
}

#sidenavboxtop {
    height: 7px;
    background: url(/html/bg_sidenavbox-top.png) no-repeat left top;
}

#sidenavboxmiddle {
    background: url(/html/bg_sidenavbox-middle.png) repeat-y left top;
}

#sidenavmiddlerhino {
    padding: 10px 0 10px 2px;
    background: url(/html/bg_sidenavbox-middlerhino.png) no-repeat left top;
}

#sidenavboxbottom {
    height: 8px;
    background: url(/html/bg_sidenavbox-bottom.png) no-repeat left top;
}

#pagecontent {
    float: left;
    width: 710px;
    min-height: 500px;
    height: auto !important;
    height: 500px;
    padding: 25px 0 0 5px;
    color: #646464;
}

#pagecontent.fullwidth {
    width: auto;
}

#pagecontent h1.pagename {
    text-transform: lowercase;
    font-size: 26pt;
}

#breadcrumbs {
    float: right;
}

/*[04] - Navigation and Lists
----------------------------*/
.topmenu {
    cursor: pointer;
}

.sidemenu, .sidemenuhover {
    cursor: pointer;
    padding: 5px 0px 5px 10px;
    color: #2e2e2e;
}

.V2Nav {
    margin-top: -13px;
    margin-left: 30px;
    font-family: 'Hind', sans-serif;
    clear: both;
}

.V2Nav ul {
    background-image: -o-linear-gradient(bottom, #bdbdbd 0%, #FEFEFE 100%);
    background-image: -moz-linear-gradient(bottom, #bdbdbd 0%, #FEFEFE 100%);
    background-image: -webkit-linear-gradient(bottom, #bdbdbd 0%, #FEFEFE 100%);
    background-image: -ms-linear-gradient(bottom, #bdbdbd 0%, #FEFEFE 100%);
    background: linear-gradient(to bottom, #bdbdbd 0%, #FEFEFE 100%);
    float: left;
    width: 910px;
    padding: 0;
    margin-left: 40px;
    position: relative;
    border-bottom: 4px solid #32373b;
}

.midmenu {
    cursor: pointer;
    position: relative;
    display: inline-block;
    float: left;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    font-size: 16px;
    font-weight: bold;
    border-right: 2px solid #c0c0c0;
}

.midmenu:hover {
 	background: #ffdd00;
    transition: 500ms; 
}

.midmenu a {
    display: block;
    padding: 16px 11px 12px 11px;
    line-height: 1em;
}

.midmenu a:hover {
    text-decoration: none;
}

.midmenu:last-child {
    border-right: none;
}

.midmenu:hover ul {
    display: block;
}

.midmenu ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 9999;
    width: 100%;
    margin: 0px;
    padding: 0px !important;
    border-bottom: 0;
}

.midmenusub {
    position: relative;
    z-index: 9999;
    cursor: pointer;
    margin: 0px;
    padding: 7px;
    font-weight: bold;
    list-style-type: none;
    border-bottom: 1px solid #ffd245;
    
    color: #000 !important;
    background: #ffdd00;
    border-bottom: 1px solid #2c2c3b;
    width: 163px;
}

.midmenusub:hover {
    background: #ffdf50;
}

.midmenusub a {
    height: auto;
    padding: 0px;
    font-size: 10pt;
    color: #9c7405;
    text-decoration: none;
    border: 0;
}

.midmenusub:hover a {
    color: #715703;
}

.sidemenuhover {
    background: url(/html/sidenav-on.png) no-repeat left center;
}



/*

.midmenu {
    text-align: center;

    border-right: 1px solid #c6c6c6;
    border-bottom: 4px solid #000;
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0, #C9C9C9),
            color-stop(1, #FEFEFE)
    );
    background-image: -o-linear-gradient(bottom, #C9C9C9 0%, #FEFEFE 100%);
    background-image: -moz-linear-gradient(bottom, #C9C9C9 0%, #FEFEFE 100%);
    background-image: -webkit-linear-gradient(bottom, #C9C9C9 0%, #FEFEFE 100%);
    background-image: -ms-linear-gradient(bottom, #C9C9C9 0%, #FEFEFE 100%);
    background-image: linear-gradient(to bottom, #C9C9C9 0%, #FEFEFE 100%);
    text-decoration: none;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: bold;
    height: 21px;
}



.midmenu a {
    text-decoration: none;
    font-size: 16px;
}

.midmenu:hover {
    background: #ffdd00;
    transition: 500ms;
}

.midmenusub {
    color: #000 !important;
    background: #ffdd00;
    border-bottom: 1px solid #2c2c3b;
    width: 163px;
}

*/


/*[Mrkt] - Meerkat Popup Styles
----------------------------*/
.meerkat, .meerkatsuccess, .meerkaterror {
    display: none;
    color: #FFF;
    height: 100%;
}

.meerkat a, .meerkatsuccess a, .meerkaterror a {
    color: #FFF;
    text-decoration: underline;
}

.meerkat-contents {
    width: 870px;
    margin: 0 auto;
    padding: 20px 10px 20px 70px;
    position: relative;
    height: 100%;
    text-align: center;
}

.meerkat-contents .close-message {
    display: none;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 20px;
}

.meerkat-contents .close-message:hover {
    cursor: pointer;
    text-decoration: underline;
}

.meerkat-contents .dont-show-message {
    display: none;
    position: absolute;
    bottom: 10px;
    right: 0px;
}

.meerkat h2, .meerkatsuccess h2, .meerkaterror h2 {
    font-size: 30px;
    color: #fff;
    margin: 0;
}

/*[Misc] - Miscellaneous Styles
----------------------------*/
.clear {
    clear: both;
}

.req {
    color: #e50000;
}

.isLoggedIn0 .loggedin {
    display: none;
}

.isLoggedIn1 #loginbox {
    display: none;
}

.formheading strong {
    display: block;
    margin-bottom: 10px;
    padding: 5px 0;
    border-bottom: 1px solid #EEE;
}

label {
    cursor: pointer;
    font-weight: bold;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
    -webkit-box-shadow: 0px -3px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px -3px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -3px 20px 0px rgba(50, 50, 50, 0.75);
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.Template2014 #midnav {
    position: relative;
    top: 45px;
    height: 55px;
    padding: 0 0 0 219px;
    z-index: 1000;
    right: 58px;
    margin-bottom: 10px;

}

.Template2014 #rightcolumn {
    margin-top: 50px;
}

.Template2014 #leftcolumn {
    margin-top: 50px;
}

#SliderWrapper {
    clear: both;
    margin-left: 70px;
    margin-top: 5px;
    -webkit-box-shadow: 0px 3px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 3px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 3px 20px 0px rgba(50, 50, 50, 0.75);
    position: relative;
}

#SliderWrapper .rslides {
    z-index: 3;
}

/* Slider controls */

.rslides1_nav {
    z-index: 4;
    position: absolute;
    top: 50%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    font-size: 30px;
    padding: 10px;
    margin-top: -19px;
}

.rslides1_nav:hover {
    text-decoration: none;
}

.rslides1_nav.prev {
    left: 0;
}

.rslides1_nav.next {
    right: 0;
}

.rslides_tabs {
    z-index: 4;
    position: absolute;
    top: -12px;
    left: 0;
    right: 0;
    text-align: center;
}

.rslides_tabs > li {
    display: inline-block;

}

.rslides_tabs > li > a {
    font-size: 1px;
    color: rgba(255, 255, 255, 0);
    content: '✓';
    margin: 5px 12px;
    padding: 6px;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.4);
}

/* Request a quote button */
.requestQuote_cta {
    border-radius: 8px;
    background: #ffdd00 url(/images/raq_cta_rhino.png) no-repeat 10px 50%;
    padding: 12px 10px 9px 150px;
    font-size: 2em;
    color: #2c2c2b;
    font-family: Hind, Arial, Helvetica, sans-serif;
    line-height: 1.2;
}
.requestQuote_cta p {
    margin: 0.5em 0;
}
.requestQuote_cta .raq_pagetitle {
 	text-transform: lowercase;   
}
.requestQuote_cta .raq_button {
    border-radius: 8px;
    background: #2c2c2b;
    color: #ffdd00;
    font-weight: 700;
    padding: 2px 11px 0 11px;
}
.requestQuote_cta a:hover {
 	text-decoration: none;   
}

/****************** 2014 Blog Styles *******************/

.blogTemplate #content {
    margin-left: 70px;
}

.blogTemplate #pagecontent {

}

.blogTemplate .pagename {
    text-transform: none;
}

.blogTemplate .side-panel h4 {
    font-size: 26px;
}

.blogTemplate .side-panel a {
    font-size: 15px;
}

.blogTemplate .pagename {
    text-transform: none;
}

.blogTemplate .dateBox {
    color: #2c2c2b;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    float: left;
    margin-right: 20px;

}

.blogTemplate .dateBox .yellow {
    background: #ffdd00;
    color: #2c2c2b;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 34px;
    height: 1.65em;
    line-height: 1.7em;
    width: 1.7em;
}

.blog-container h2, .blog-container h1 {
    padding: 6px 0 0px 0;
    margin: 0 !important;
	line-height: 0.9em !important;
    font-size: 27px !important;
    font-weight: 100;
}

.blog-container h2 a, .blog-container h1 a {
    
    
}

.blogTemplate .blogHeader {
    margin-bottom: 40px;
}

.blog-container .blogHeader p {
 	margin-top: 6px;   
}

.blogTemplate .blogHeader p span {
    font-weight: bold;
}

.blogTemplate .blog-container .post-list {
    width: 73%;
}

.blogTemplate .blog-container .side-panel {
    width: 23%;
}

.blog-container p.blogtitle {
 	margin: 0;
    font-size: 26pt;
}

.post-list .blog-post {
    margin-top: 25px;
}


.btn {
    display: inline-block;
    background: #2c2c2b;
    color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 15px;
    padding: 8px 11px;
    text-decoration: none;
    font-family: 'Hind', sans-serif;
    font-weight: 600;
	box-shadow: 0px 0px 2px #2c2c2b;
	line-height: 1em;
}
.btn:hover {
    color: #fed102;
    text-decoration: none;
    transition: 0.5s;
}


.homeTemplate #leftcolumn {
    padding-left: 0px;
}
.TemplateBlog #pagecontent {width: 910px !important;}
.TemplateBlog .blog-container .side-panel {width: 23% !important;}




